petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscFunctionList

Linked list of functions, possibly stored in dynamic libraries, accessed by string name

### Synopsis

    typedef struct _n_PetscFunctionList *PetscFunctionList;

### See Also

PetscFunctionListAdd(), PetscFunctionListDestroy(), PetscOpFlist

Level:advanced
Location:include/petscsys.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages